Subject: Re: fstat / stat broken ?
From: [email-masked] ("A. Phillip Smith")

8 Jan 1997 18:08:18 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Chris Willing)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Chris Willing" at Jan 9, 97 09:39:59 am
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

> 
> I just did some stuff last night with b17.1 using st_size (from stat)
> to malloc a buffer to make a copy. It worked fine.
> 
> chris
> 
> Chris Willing          Telephone   (61-2) 9351 1893
> VisLab, A28            Facsimile   (61-2) 9351 1880
> University of Sydney   email       [email-masked]
> NSW 2006 Australia     http://www.vislab.usyd.edu.au/staff/chris/
> 
> 
> 
I was unable to reproduce this problem. If anyone has ported
gdbm, I'd like to know, it continues to have cache bucket problems 
which may be related to the lack of fsync support.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".